<?xml version="1.0" ?>
<annotation>
	<source>Liang, X., Xu, X., Wang, Z., He, L., Zhang, K., Liang, B., Ye, J., Shi, J., Wu, X., Dai, M. and Yang, W., 2022. StomataScorer: a portable and high‐throughput leaf stomata trait scorer combined with deep learning and an improved CV model. Plant biotechnology journal, 20(3), pp.577-591.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>StomataScorer_ProScope_536.jpg</filename>
	<size>
		<width>640</width>
		<height>480</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>47</xmin>
			<ymin>143</ymin>
			<xmax>82</xmax>
			<ymax>184</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>71</xmin>
			<ymin>213</ymin>
			<xmax>103</xmax>
			<ymax>254</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>90</xmin>
			<ymin>318</ymin>
			<xmax>127</xmax>
			<ymax>357</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>110</xmin>
			<ymin>389</ymin>
			<xmax>143</xmax>
			<ymax>434</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>158</xmin>
			<ymin>34</ymin>
			<xmax>197</xmax>
			<ymax>81</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>185</xmin>
			<ymin>153</ymin>
			<xmax>220</xmax>
			<ymax>197</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>208</xmin>
			<ymin>242</ymin>
			<xmax>243</xmax>
			<ymax>285</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>228</xmin>
			<ymin>319</ymin>
			<xmax>264</xmax>
			<ymax>361</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>287</xmin>
			<ymin>57</ymin>
			<xmax>321</xmax>
			<ymax>107</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>306</xmin>
			<ymin>145</ymin>
			<xmax>342</xmax>
			<ymax>188</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>333</xmin>
			<ymin>251</ymin>
			<xmax>367</xmax>
			<ymax>294</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>361</xmin>
			<ymin>353</ymin>
			<xmax>395</xmax>
			<ymax>399</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>437</xmin>
			<ymin>1</ymin>
			<xmax>470</xmax>
			<ymax>37</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>484</xmin>
			<ymin>186</ymin>
			<xmax>523</xmax>
			<ymax>229</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>502</xmin>
			<ymin>259</ymin>
			<xmax>539</xmax>
			<ymax>301</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>554</xmin>
			<ymin>439</ymin>
			<xmax>589</xmax>
			<ymax>479</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>607</xmin>
			<ymin>193</ymin>
			<xmax>638</xmax>
			<ymax>233</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>576</xmin>
			<ymin>65</ymin>
			<xmax>610</xmax>
			<ymax>109</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>24</xmin>
			<ymin>65</ymin>
			<xmax>64</xmax>
			<ymax>109</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>462</xmin>
			<ymin>99</ymin>
			<xmax>505</xmax>
			<ymax>142</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>524</xmin>
			<ymin>345</ymin>
			<xmax>559</xmax>
			<ymax>388</ymax>
		</bndbox>
	</object>
</annotation>
